{
	"ajax/challenge": {
		"visibility": "private",
		"location": "ajax/challenge"
	},
	"about": {
		"visibility": "public",
		"title": "About",
		"description": "",
		"image": "",
		"robots": "index, follow",
		"modified_time": "2025-12-14 04:00:00",
		"location": "about"
	},
	"services": {
		"visibility": "public",
		"title": "Services",
		"description": "",
		"image": "",
		"robots": "index, follow",
		"modified_time": "2025-12-20 04:00:00",
		"location": "services"
	},
	"artists": {
		"visibility": "public",
		"title": "Artists",
		"description": "",
		"image": "",
		"robots": "index, follow",
		"modified_time": "2025-12-15 04:00:00",
		"location": "artists"
	},
	"news": {
		"visibility": "public",
		"title": "News",
		"description": "",
		"image": "",
		"robots": "index, follow",
		"modified_time": "2026-01-03 04:00:00",
		"location": "news"
	}
}